<?xml version="1.0" encoding="utf-8"?>
<XMLRoot>
  <Island>
    <string name="name">Island Summer09</string>
    <Position>
      <float name="x">170.587</float>
      <float name="y">15</float>
      <float name="z">740.924</float>
    </Position>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/cloud03.xml</string>
      <Position>
        <float name="x">0</float>
        <float name="y">-10</float>
        <float name="z">0</float>
      </Position>
    </Entity>
  </Island>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_VineDock.xml</string>
    <Position>
      <float name="x">-14.5192</float>
      <float name="y">-5.89641</float>
      <float name="z">-24.137</float>
    </Position>
    <Rotation>
      <float name="x">-0.177153</float>
      <float name="y">390</float>
      <float name="z">1.99214</float>
    </Rotation>
    <Data>
      <Number>
        <string name="name">maxLen</string>
        <double name="number">400</double>
      </Number>
      <Number>
        <string name="name">minLen</string>
        <double name="number">350</double>
      </Number>
      <Number>
        <string name="relative">x</string>
        <string name="name">spawnX</string>
        <double name="number">-20.6</double>
      </Number>
      <Number>
        <string name="relative">y</string>
        <string name="name">spawnY</string>
        <double name="number">-2.3</double>
      </Number>
      <Number>
        <string name="relative">z</string>
        <string name="name">spawnZ</string>
        <double name="number">-11.5</double>
      </Number>
      <Number>
        <string name="name">musicLayer</string>
        <double name="number">3</double>
      </Number>
      <Number>
        <string name="name">musicAction</string>
        <double name="number">3</double>
      </Number>
    </Data>
  </Entity>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_FireflySwarm.xml</string>
    <Position>
      <float name="x">-37.4369</float>
      <float name="y">34.9932</float>
      <float name="z">-65.3929</float>
    </Position>
    <Data>
      <Number>
        <string name="name">numberFF</string>
        <double name="number">4</double>
      </Number>
      <Number>
        <string name="name">distanceFF</string>
        <double name="number">100</double>
      </Number>
    </Data>
  </Entity>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_FireflySwarm.xml</string>
    <Position>
      <float name="x">-50.961</float>
      <float name="y">24.3338</float>
      <float name="z">0.871826</float>
    </Position>
    <Data>
      <Number>
        <string name="name">numberFF</string>
        <double name="number">4</double>
      </Number>
      <Number>
        <string name="name">distanceFF</string>
        <double name="number">100</double>
      </Number>
    </Data>
  </Entity>
</XMLRoot>